KDEKILLALL(1)

NAME
kdekillall - kills processes started with kdeinit

SYNOPSIS
kdekillall [ -signal ] process-name

DESCRIPTION
This manual page documents briefly the kdekillall command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

kdekillall kills all processes with a particular name that were started through kdeinit. Specifically, it kills all processes kdeinit: process-name.

This utility is part of the KDE Software Development Kit.

OPTIONS

-signal
    Kill the processes with signal signal. This option defaults to SIGTERM. Run kill -l for a list of possible signals.

AUTHOR
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).